﻿.guanggao110{margin-left:-2px;}
body{background:url(img/main_bg.jpg) repeat 0 0;}
.topRight{display:none;}
.footer{border-top:2px solid #510100;color:#f4c470;background:url(img/footbg.jpg.gif) repeat 0 0;background-color:#3d0101;}
.footer a{color:#f4c470;}
.footer a:hover{color:#FFFF00;}
.footer div{text-align:center;}
.guanggao102{margin-bottom:0px;margin-top:0px;}
.guanggao102 div{margin-top:0px;margin-bottom:0px;}
